[general]
TranslatorName=CuiPlaY
TranslatorURL=
Version=1.47
RTL=0
[menu_102]
70001=文件(&F)
40001=保存选定项目(&S)
40009=属性(&P)
40043=使用Google搜索此项目(&G)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定项目(&C)
40036=复制资源管理器对象(&E)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示栅格线(&G)
40022=显示工具提示(&T)
40045=在列表中通过高亮以分辨项目
40006=HTML 报告 - 所有项(&H)
40010=HTML 报告 - 选定项(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
40050=自动调整栏位+标题大小
40004=刷新(&R)
70004=选项(&O)
71001=显示下方面板
41001=显示所有驱动程序
41002=仅显示在堆栈中出现的驱动程序
41003=显示为 XP 样式的系统崩溃蓝屏
41004=DumpChk 输出
41005=原始資料
40028=标记出在崩溃堆栈中出现过的驱动程序(&M)
40023=以 GMT 显示时间(&G)
40041=在标题行添加CSV/制表符分隔符至文件
40029=高级选项(&A)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存选定项目(&S)
40008=复制选定项目(&C)
40006=HTML 报告 - 所有项目
40010=HTML 报告 -选定项目
40043=使用Google搜索此项目(&G)
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[menu_105]
70001=Popup1
40001=保存选定项目(&S)
40008=复制选定项目(&C)
40006=HTML 报告 - 所有项目
40010=HTML 报告 -选定项目
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=简体中文:
[dialog_113]
caption=高级选项
42101=从以下 MiniDump 文件夹中载入:
1008=默认位置(&D)
1006=浏览...
42102=从由以下文本文件指定的多台远程计算机中载入:
1009=浏览...
42103=载入单个小型MiniDump文件:
1010=浏览...
1013=选择蓝屏信息文件保存位置
1=确定
2=取消
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认值
1=确定
2=取消
1000=勾选要显示的列，用上移和下移按钮调整顺序
1002=以像素为单位的列宽:
[strings]
4=共 %d 项系统崩溃记录
5=, 已选定 %d 个
6=创建本文件的程序是
7=选择要保存的文件名
8=系统崩溃列表
9=请选择系统 MiniDump 文件夹
10=请选择内容为远程计算机列表的文本文件
11=正在执行 DumpChk，请稍候...
12=仙则要载入的MiniDump文件
14=载入中... %d
401=32-位
402=x64
501=文本文件
502=制表符分隔的文本文件
503=空格填充的表格化文本文件
504=HTML 文件 - 横向排布
505=HTML 文件 - 纵向排布
506=XML 文件
507=逗号分隔的文本文件
601=远程计算机列表文件
602=所有文件
701=MiniDump文件
702=全部文件
1001=Dump文件
1002=崩溃时间
1003=故障检查信息
1004=故障检查代码
1005=参数 1
1006=参数 2
1007=参数 3
1008=参数 4
1009=导致崩溃的驱动程序
1010=产生崩溃的代码地址
1011=文件描述
1012=产品名称
1013=公司
1014=文件版本
1015=处理器
1016=计算机名称
1017=完整路径
1018=处理器数量
1019=主版本号
1020=次版本号
1021=文件大小
1022=崩溃地址
1023=堆栈地址1
1024=堆栈地址2
1025=堆栈地址3
1101=文件名
1102=堆栈内的地址
1103=起始地址
1104=结束地址
1105=大小
1106=时戳
1107=时间串
1108=产品名称
1109=文件描述
1110=文件版本
1111=公司
1112=完整路径